GRUB-SYSLINUX2CFG(1)

NOM
grub-syslinux2cfg – Transformer une configuration syslinux en grub.cfg

SYNOPSIS
grub-syslinux2cfg [OPTION...] FICHIER

DESCRIPTION
Transformer une configuration de syslinux en configuration de GRUB.

-c, --cwd=RÉP
    Répertoire actuel de syslinux [par défaut, le répertoire parent du fichier d'entrée].

-i, --isolinux
    Présumer que l'entrée est un fichier de configuration isolinux.

-o, --output=FICHIER
    Écrire la sortie dans FICHIER [par défaut, la sortie standard].

-p, --pxelinux
    Présumer que l'entrée est un fichier de configuration pxelinux.

-r, --root=RÉP
    Le répertoire racine du disque syslinux [par défaut, /].

-s, --syslinux
    Présumer que l'entrée est un fichier de configuration syslinux.

-t, --target-root=RÉP
    Le répertoire racine tel qu'il sera vu à l'exécution [par défaut, /].

-T, --target-cwd=RÉP
    Répertoire actuel de syslinux tel qu'il sera vu à l'exécution [par défaut, le répertoire parent du fichier d'entrée].

-v, --verbose
    Afficher des messages détaillés.

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-V, --version
    Afficher la version du programme.

Les paramètres obligatoires ou facultatifs pour les options de forme longue le sont aussi pour les options correspondantes de forme courte.

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
grub-menulst2cfg(8)

La documentation complète de grub-syslinux2cfg est disponible dans un manuel Texinfo. Si les programmes info et grub-syslinux2cfg sont correctement installés, la commande

    info grub-syslinux2cfg

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.